Ubuntu

Activity log for bug #845979

Date Who What changed Old value New value Message
2011-09-09 20:09:18 Colin Law bug added bug
2011-09-09 20:18:01 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-09-09 20:18:02 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/845979/+attachment/2378540/+files/Stacktrace.txt
2011-09-09 20:18:03 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/845979/+attachment/2378541/+files/ThreadStacktrace.txt
2011-09-09 20:18:04 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/845979/+attachment/2378511/+files/CoreDump.gz
2011-09-09 20:18:04 Apport retracing service unity-2d (Ubuntu): importance Undecided Medium
2011-09-09 20:18:06 Apport retracing service tags apport-crash i386 need-i386-retrace oneiric running-unity apport-crash i386 oneiric running-unity
2011-09-10 05:54:52 Launchpad Janitor unity-2d (Ubuntu): status New Confirmed
2011-09-16 16:28:26 Florian Boucault bug task added unity-2d
2011-09-16 16:28:33 Florian Boucault unity-2d: status New Confirmed
2011-09-16 16:28:35 Florian Boucault unity-2d: importance Undecided Critical
2011-09-16 16:28:38 Florian Boucault unity-2d (Ubuntu): importance Medium Critical
2011-09-16 16:28:43 Florian Boucault visibility private public
2011-09-20 17:22:19 Florian Boucault unity-2d: milestone 4.10
2011-09-22 07:47:01 Didier Roche unity-2d: milestone 4.10 4.12
2011-09-23 15:42:59 Gerry Boland branch linked lp:~gerboland/unity-2d/bug-845979-fix
2011-09-23 15:43:49 Gerry Boland unity-2d: assignee Gerry Boland (gerboland)
2011-09-26 10:41:26 Gerry Boland unity-2d: status Confirmed Fix Committed
2011-09-26 14:15:08 Florian Boucault unity-2d (Ubuntu): status Confirmed Fix Committed
2011-09-29 14:55:58 Didier Roche unity-2d: status Fix Committed Fix Released
2011-09-29 14:59:22 Launchpad Janitor branch linked lp:unity-2d
2011-09-29 15:17:33 Launchpad Janitor unity-2d (Ubuntu): status Fix Committed Fix Released
2011-09-29 16:09:27 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2011-11-05 21:40:29 Launchpad Janitor branch linked lp:~haggai-eran/unity-2d/4.0-rtl
2011-11-14 10:08:02 Bob The Builder unity-2d: status Fix Released Fix Committed
2011-11-14 12:52:48 Gerry Boland unity-2d: status Fix Committed Fix Released
2011-11-14 12:52:52 Gerry Boland branch unlinked lp:~haggai-eran/unity-2d/4.0-rtl
2011-11-14 14:19:47 Robin Elfrink bug added subscriber Robin Elfrink
2011-11-14 14:20:13 Robin Elfrink removed subscriber Robin Elfrink